{
	"variants": {
		"": [
			{ "model": "block/dandelion/dandelion" },
			{ "model": "block/dandelion/dandelion_2" },
			{ "model": "block/dandelion/dandelion_3" },
			{ "model": "block/dandelion/dandelion_4" },
			{ "model": "block/dandelion/dandelion_5" },
			{ "model": "block/dandelion/dandelion_6" },
			{ "model": "block/dandelion/dandelion" },
			{ "model": "block/dandelion/dandelion_2" },
			{ "model": "block/dandelion/dandelion_3" },
			{ "model": "block/dandelion/dandelion_4" },
			{ "model": "block/dandelion/dandelion_5" },
			{ "model": "block/dandelion/dandelion_6" }
		]
	}
}
